body {
  font-family: Verdana;
}
header {
  position: fixed;
  padding: 0 0 0 20px;
  top: 0;
  left: 0;
  width: 100%;
  height: 60px;
  background-color: #3C5E80;
}
header img {
  float: right;
  padding: 0 40px 0 0;
}
article {
  padding: 70px 0 40px 0;
}
footer {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 30px;
  background-color: #3C5E80;
}
a:link, a:active, a:visited {
  color: #3C5E80;
}
a:hover {
  text-decoration: none;
  color: #3C5E80;
}
header a:link, header a:active, header a:visited {
  color: white;
  text-decoration: none;
}
footer, footer a:link, footer a:active, footer a:visited {
  padding: 10px 0 0 10px;
  color: white;
  text-decoration: none;
}
ul, li {
  list-style-type: none;
}
h1 {
  color: white;
}
h4 {
  color: #3C5E80;
}


/*
     FILE ARCHIVED ON 11:09:14 Apr 16, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:43:37 Jun 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.717
  exclusion.robots: 0.058
  exclusion.robots.policy: 0.044
  esindex: 0.013
  cdx.remote: 41.14
  LoadShardBlock: 272.673 (3)
  PetaboxLoader3.resolve: 198.877 (4)
  PetaboxLoader3.datanode: 225.628 (5)
  load_resource: 204.729
  loaddict: 52.89
*/